[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
.top-menu__inner {
  display: flex;
  align-items: center;
}
.top-menu__inner .head-contacts__inner {
  width: auto;
  flex: unset;
  margin-left: auto;
  align-items: flex-end;
}
.top-menu__inner .head-contacts__inner .head-contacts__body {
  color: #fff;
}
.top-menu__inner .head-contacts__inner .link {
  color: #fff;
}
@media (min-width: 1280px) {
  .top-menu__inner .head-contacts__inner .link {
    font-size: 20px;
  }
}
.top-menu__inner .head-contacts__inner .head-contacts__phone-time {
  margin: 3px 30px 0px 0;
  color: #fff;
}
.top-menu__inner .head-contacts__inner .head-contacts__phones-inner .div-block div:first-child a:before {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='20px' height='21px' viewBox='0 0 20 21' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.8614 6.33887C9.3795 5.64067 9.56529 4.90482 8.97932 4.25529C7.66437 2.41531 6.78003 1.27747 6.22533 0.729515C5.17077 -0.312218 3.436 -0.17131 2.52267 0.728622C2.03212 1.21198 1.86604 1.37798 1.36235 1.88959C-1.4433 4.69674 0.267729 10.631 4.81627 15.184C9.36378 19.736 15.2975 21.4479 18.109 18.6348C18.5738 18.1867 18.9673 17.793 19.2777 17.465C20.1727 16.519 20.3086 14.8607 19.2718 13.7834C18.7402 13.2311 17.6552 12.3894 15.7378 11.0179C15.1506 10.4928 14.4543 10.6066 13.8159 11.0254C13.5089 11.2269 13.2854 11.4307 12.8634 11.853L12.0972 12.6197C11.9963 12.7207 10.6259 12.0344 9.2956 10.7028C7.9646 9.37051 7.27878 8.00004 7.37923 7.8996L8.146 7.1324C8.27988 6.99839 8.34388 6.93351 8.42596 6.84724C8.59697 6.66752 8.73856 6.50442 8.8614 6.33887ZM13.5106 14.0339L14.277 13.2671C14.5092 13.0346 14.6598 12.8917 14.7822 12.7932C16.4618 13.9994 17.4346 14.7578 17.8319 15.1707C18.0705 15.4185 18.0334 15.8708 17.8261 16.09C17.5391 16.3934 17.1662 16.7664 16.7086 17.2078C14.8906 19.0266 10.1008 17.6447 6.23002 13.7701C2.35803 9.89429 0.97677 5.10377 2.78108 3.29846C3.28275 2.78896 3.44169 2.6301 3.92524 2.15363C4.10655 1.97498 4.60041 1.93487 4.82096 2.15274C5.24803 2.57462 6.04023 3.58897 7.2056 5.21231C7.14527 5.28721 7.06992 5.37185 6.97822 5.46822C6.91092 5.53896 6.85485 5.59579 6.73227 5.71849L5.96625 6.48493C4.6631 7.78798 5.77291 10.0057 7.88186 12.1167C9.98937 14.2263 12.2079 15.3373 13.5106 14.0339Z' fill='%23fff'/%3E%3C/svg%3E") 50% no-repeat;
}
.top__mail {
  margin-left: auto;
}
@media (max-width: 1260px) {
  .top__mail {
    margin-left: 0;
  }
}
.top__mail .top__mail-wrap div {
  display: flex;
  align-items: center;
}
.top__mail .top__mail-wrap div a {
  color: #000;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  display: inline-block;
  margin-right: 5px;
}
.top__mail .top__mail-wrap div a:hover {
  text-decoration: underline;
}
@media (min-width: 1261px) {
  .site-header .head-contacts .head-contacts__inner.desctop_bl {
    align-items: center;
  }
  .site-header .head-contacts .head-contacts__inner.desctop_bl .head-contacts__phone-time, .site-header .head-contacts .head-contacts__inner.desctop_bl .head-contacts__address {
    display: none;
  }
}
.site-header .head-contacts .head-contacts__inner.desctop_bl .head-contacts__phones {
  width: auto;
}
@media (max-width: 1260px) {
  .site-header .head-contacts .head-contacts__inner.desctop_bl {
    flex-wrap: wrap;
  }
  .site-header .head-contacts .head-contacts__inner.desctop_bl > * {
    width: auto;
    margin: 5px 0;
  }
}
